# Pyworks Common Library
# Copyright (C) 2001-2006 James Tauber
# See GPL file at top of distribution

"""
This package provides a number of modules that are useful outside of Demokritos.

pyworks.svn - object-oriented wrapper around subversion binding
pyworks.web - http server with more RESTful approach
pyworks.xml - xml parsing library
"""

import sys
import pyworks_svn
import pyworks_web
import pyworks_xml

sys.modules["pyworks.svn"] = pyworks_svn
sys.modules["pyworks.web"] = pyworks_web
sys.modules["pyworks.xml"] = pyworks_xml